<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="390a61ca265f96fc12132a088a5486be">
  <dict>
    <!--2020-03-28 10:54:35.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:54:35.000-->
    <int key="num_match">9</int>
    <!--2020-03-28 10:54:35.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
